<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93">
    <author>Lance, Canada FS, Truck557Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Bobcat Toolcat UW56</en>
        <de>Bobcat Toolcat UW56</de>
    </title>
    <description>
        <en>toolcat</en>
        <de>toolcat</de>
    </description>
    <iconFilename>icon_bobcat.dds</iconFilename>
	
	<multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="bobcat.xml"/>
    </storeItems>
	 <vehicleTypes>
		<type name="uw56" parent="teleHandler" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable" />
			<specialization name="fillUnit" />
			<specialization name="fillVolume" />
			<specialization name="dischargeable" />
			<specialization name="trailer"/>
			<specialization name="tensionBelts"/>
		</type>
    </vehicleTypes>
	<brands>
       <brand name="BOBCAT" title="Toolcat" image="brand.dds"/>
    </brands>

</modDesc>
